[Overview][Constants][Classes][Index] | Reference for unit 'memds' (#fcl)

# TMemDataset.FileName

File name used to read or write field definitions and optional data

## Declaration

Source position: memds.pp line 158

`published property TMemDataset.FileName : string read FFileName write FFileName;`

## Description

FileName is a String property that specifies the file used to load field definitions and optional data when the dataset is opened. When FileName is assigned, and the dataset has been modified, it indicates the file name used to store field definitions and data in the local file system.